Security Patch Released for vBulletin 5.1.4 - 5.1.9

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 1364

Yorumlar : 0

Bilgilendirme : Bu konuya son mesaj 607 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    vbulletin Gezer - ait Kullanıcı Resmi (Avatar)

    ikon14 Security Patch Released for vBulletin 5.1.4 - 5.1.9

    A security issue has been discovered by the vBulletin team. This issue could allow Cross Site Scripting. We have released security patches for the versions vBulletin 5.1.4 through 5.1.9 to close this...

    Security Patch Released for vBulletin 5.1.4 - 5.1.9
  2. #1
    A security issue has been discovered by the vBulletin team. This issue could allow Cross Site Scripting. We have released security patches for the versions vBulletin 5.1.4 through 5.1.9 to close this...

    Security Patch Released for vBulletin 5.1.4 - 5.1.9

Benzer Konular
  1. New Security Patch Released for vBulletin 5.1.4 - 5.1.9
    Konu Sahibi vbulletin Gezer Forum vBulletin.com Son Haberler
    Cevap: 0
    Son Mesaj : 25.Ocak.2016, 00:15
  2. Cevap: 1
    Son Mesaj : 09.Ocak.2015, 15:43
  3. Cevap: 0
    Son Mesaj : 16.Aralık.2014, 22:38
  4. vBulletin 4 Security Patch for Potential Yahoo! User Interface Library Exploit - 11/0
    Konu Sahibi vbulletin Gezer Forum vBulletin.com Son Haberler
    Cevap: 0
    Son Mesaj : 01.Kasım.2012, 22:26
  5. vBulletin 3.x MAPI Plugin 1.4.3 released with security patch - 04/23/2012
    Konu Sahibi vbulletin Gezer Forum vBulletin.com Son Haberler
    Cevap: 0
    Son Mesaj : 24.Nisan.2012, 16:46